<?php
cout('<div class="footer">
	<div class="copyright">
		<div class="left"><a class="link" href="www.angkamimpi.com">www.AngkaMimpi.com</a> &copy; Copyright 2015. All rights reserved.</div>
		<div class="right">
			<a class="link" href="#">Terms &amp; Conditions</a>
			<a class="link" href="#">Privacy Policy</a>
		</div>
	</div>
</div>');
if (!islocal()) {
cout('
<script type="text/javascript">
var __lc = {};
__lc.license = 6325311;

(function() {
	var lc = document.createElement("script"); lc.type = "text/javascript"; lc.async = true;
	lc.src = ("https:" == document.location.protocol ? "https://" : "http://") + "cdn.livechatinc.com/tracking.js";
	var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(lc, s);
})();
</script>
');
}
cout('</body>');
cout('</html>');
?>